#ifndef ZONEFILE_COD11_360_H
#define ZONEFILE_COD11_360_H

#include "zonefile.h"

class ZoneFile_COD11_360 : public ZoneFile
{
public:
    ZoneFile_COD11_360();
    ~ZoneFile_COD11_360();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD11_360_H
